[softup.dat]
ver=1.1.1.3213
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\softup.dat
md5=f9fa29c9e147b77619fc49131a7d94c8
[spdlistx.dat]
ver=1.0.0.1042
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\spdlistx.dat
md5=9ee90d3949a6d77240671bcbf843b22a
[svcdef.dat]
ver=1.0.0.1001
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\svcdef.dat
md5=6d4b1702c912ad97bcf6d20b913eb2ef
[SoftManager.exe]
ver=5.0.0.1130
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\SoftManager.exe
[SoftMgrListCache.dat]
ver=1.0.0.1009
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\SoftMgrListCache.dat
md5=8c762acf4bde150e8ef5899f808ca466
[AdvUtils.exe]
ver=3.1.3.1015
path=C:\Users\BabySooc\Desktop\5.0.0.1130\App\360safe\softmgr\AdvUtils.exe
[SomAdvUtils.dll]
ver=3.1.1.1320
path=C:\Users\BabySooc\Desktop\5.0.0.1130\App\360safe\softmgr\SomAdvUtils.dll
[DefaultSoftSet.exe]
ver=5.0.0.1007
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\DefaultSoftSet.exe
[fileassocx.dat]
ver=1.0.0.1049
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\fileassocx.dat
md5=fbfa5dac6306ff0248846bedad1babca
[softdt.dat]
ver=1.0.0.1034
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\softdt.dat
md5=de94814f7dd3f40f04be8dd4c37cdc66
[SoftManagerLite.exe]
ver=3.1.0.1020
path=C:\Users\BabySooc\Desktop\5.0.0.1130\App\360safe\softmgr\SoftManagerLite.exe
[ProcDataMgrSPEx.dat]
ver=1.0.0.1031
path=C:\Users\BabySooc\Desktop\5.0.0.1130\App\360safe\softmgr\ProcDataMgrSPEx.dat
md5=6821721c7a6e7bc268294106041d8e73
[softdtex.dat]
ver=1.0.0.1011
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\softdtex.dat
md5=17fe19a914d21a243f83dfa9a77d37af
[powuninst.dat]
ver=1.0.0.1009
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\powuninst.dat
md5=917bcbcd54490cb264db249b0e67fd1b
[SMLCoreGameRecommend.dat]
ver=1.0.0.1002
path=D:\Portable\PortableApps\软件管家_5.0.0.1130\App\360safe\softmgr\SML\SMLCoreGameRecommend.dat
md5=c5c82aeacde1f1afc20efed9611c7de6
[iniopt]
ver=2
[TEMPFILES]
